> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/documentation/documentation-en/automations/keywords.md).

# Keywords

Create words that will be automatically detected by Fullwhere

{% hint style="success" icon="list-check" %}
**IN BRIEF**

Configure keywords that we will automatically detect using AI.

Use these keywords to filter your data, perform analyses, or define automation logic based on the detected keywords.
{% endhint %}

{% hint style="info" icon="shield-check" %}
**ACCESS RIGHTS**

To modify the Keywords in your Fullwhere workspace, you must be a supervising member with Administrator rights.
{% endhint %}

## Create keywords <a href="#h_6ae54a4734" id="h_6ae54a4734"></a>

Go to the Settings section > [Keywords](https://app.fullwhere.com/automation/keywords) to create your keywords and assign them the color you want.

## Pause keyword detection <a href="#h_a818ad44b2" id="h_a818ad44b2"></a>

Depending on your current needs, you can choose to stop following a keyword.

The button below lets you pause or reactivate the detection of a keyword.

{% hint style="danger" %}
Deleting a keyword will remove it from all customer interactions on which it was detected.

If you want to keep the detection history without having your keyword continue to be detected, you can pause its detection.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fullwhere.com/documentation/documentation-en/automations/keywords.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
